## clipman 0.0.1-1

=== debian/changelog ===
clipman (0.0.1-1) stable; urgency=low

  initial release

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 18:48:51 +0000
