## clipman 0.0.1-2

=== debian/changelog ===
clipman (0.0.1-2) stable; urgency=low

  initial release

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 19:17:57 +0000
