## clipman 0.0.1-3

=== debian/changelog ===
clipman (0.0.1-3) stable; urgency=low

  initial release

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 19:23:37 +0000
