=== debian/control ===
Source: clipman
Section: user/office
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: clipman
Architecture: armel
Depends: 
Description: ClipMan
  This is a small Clipboard Manager for your Mobile. It stores all Text based stuff that appears in your Clipboard in a small Database. (only while this Application is running)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2wUGEBwAo/dozQAAAAlw
 SFlzAAAewQAAHsEBw2lUUwAAAARnQU1BAACxjwv8YQUAAAerSURBVHja7ZlbT1RnFIa/PcwBHMCB
 geHoQEUBp+ARa220FWvUGBO9aEz/QGN60fSuv6PtnX/Bay808UiNVWtVooggyEEEYUBwOB93n3c7
 ENpaAcUZTPoli29mz2ZY71rvetf6NsZ85MtKtgPLXbZtuy5cuBDweDxZvM1zuVzhmZmZG2sawJUr
 VwI4XoZttCxrC05vwumygYGBar/fn7Fu3bpv3Ml2cvHCUevixYtVPp+vZnp6eg+XIjieMzIyEuzs
 7Mzp6elx9fb22pOTk9bevXtNZWWlOykAiGwq0cyam5tbj4VSUlL2y+Fz587VTE1NZY+Pj7v6+vpS
 Ojo6XM+fPzevXr0ys7OzAuiATE1NNdznfFdCAJw5c8ZTUlKSzx+uxIFSoroRx7eOjo5WxmKxDVDC
 8/LlS8NuiLAZHBxccHCp9cEAnD9/PjstLW07kdvH2yoiXkiUi6LRaAgn07q6uhyHx8bGLEAYaOFE
 eKXrvQCcPXs2JRwO++FoBm+DOLmZ/XMKrZYIbsRB79DQkKe7u1tmwWNbkQWURQbeyeH3BgBPs4hs
 mJclOFxOBCt4HYGn24aHh/3iK/y1+/v7LaJtRI1Fa9VVb0kAinIoFIoQre3YDvhbyeX8iYmJAgpM
 dHCUgUhbZMIAwkCVhMnzAgAc9RYXF6fzx/04mo/tI82f8X4nHM1h9xJNX3t7u0fKAD1EBwu6OJRI
 lMP/AlBXV5eLA18T2XIKSTJWTRSLUQI3URUVjPgrOhD1xb+7JpqgG+d3sf9CxHNVWDht2trarIaG
 BkPjcCK81ha1ZxgpXgMg2nW05Fq32/0pWTiYnZ29IzMzszgSiUhdfBSkTw0FMLY4Ln7HaZNUADQ/
 5/UbaUA7z/N6vbvJiIpX7byU1/nUQgFAMgFloNZC4caBJQxAenq6OX78uCkvL/92SR5LhXJzczcA
 pAggG1QrXN5CFrYgmREy6FEjknRS2JbASTpXQ+OXA2BJGT116pS40h43R60KCgqkVH7oloNtB9Qu
 in8ftkFqRUa8SKual0vNSxmSUol2qrPVXKumJBqyLl26pMGsmrd7ASX6FeJwIZkKoWLpjA8udpsZ
 yJA1iyb4TtRbUQaWHQnLEmd643ZRAxx/II/rZevXrw8HAoGNFRUVVWSpEgBl0CwNYLYGtxcvXlia
 i6SAK83QBxvmTp8+rdB2xc2hHrWUCaDMjIwM8AR28Xo3vWU3WdgMsBSApZAltwCpWZIlG0BvnZvW
 RDOS6rHtRMqrcfQLgOWxB8lOPmDSqScBEvUc2vG5OXr06PJUKNGLw44bnS8g6iW83YLp/FBGlqrI
 SCk0U38yRUVFBgFZewD+ueapR+cNomJB9SYu78c+wX5Ktn//r49+WRRNFUXyJdxqgGM97EPo8xAd
 eHmn6jUA4Aeq+ld0eCorK6sRBXjC9SeAaaSrtiNnbbW1tV3JdvS/lluP7FpbW82dO3e8fr9/K3PO
 tvz8fFNYWDjEWN3PPdHLly+3AuZPQN2j8dw8duzYZLIdXwCgHzpp0TAME6bV3Nw8P2+rWwbQ202l
 paV7cnJyTnFumPX5fGPMPA/4/A/odo17nxKEYb5m6MCBA6PxkSJhyyK6P96+fftnuqF52+mL84Ea
 h8nLyzOAMdDNBIPBObIUBdhjQDzAmuO0e8K40FlTUzOWkAwsZ+l5jrIkUyvX4z2cdDEZhgATIlNf
 hUKhKQAOMBJ0cU7oITjNZOgGZ+37CENnfDRPDoDFS4PV+Pi4YxxgLAGqr68X7UiUt6C4uLiAGrIB
 NQMLv+faFJnqu3r1ah20u8VX3OfePsCNpKWljZCpdz7Orco0KkCin0yPCBsbG2UaUzwA8EA5P+NA
 FuJQAZDvsFlG7EdkqoFMNVBTTYB5xrzTefjw4e6EA3jb0owva2lpMTgs2hnULgXaVQGqGto5isf1
 bjLVjay38msPsfvQ9t6RI0dGkwpg8VKGdICRMfdberIgUDgeICMBgERKSkpqqaMJ1G6CAS6GuDRx
 3y0k/BpUfUqmBGgExZuU4i1bhRK59MwHhXNGZmUIcAYq2lBvAPF4xC23qKVHADvvnv8Faf9aWTon
 zyseRW4QBROJRPSPjSC2n8jvU/8h4A0OAKUymQCkYvN0gjo2RW9BJxMOh2foPRNSMdEJq+e+O9Dp
 N4SjHSr2JOVfTHKY5uc8XaCgHbpofMHxWUaZFzjqPBzAycc4XK9BkwmhPn7O/ttKGAA1PvEZ5VFH
 t3HagtM26tOP1eNsE7c1AU4q9Iz3zw4ePDi01PeuKgBFVlTEbI0eogJzlE1053B6Gj5PQ5MYnzUQ
 2as4eRced7IPmtfKsuJZ6r0AyGEVmehANKUUzqxE0c3gfD+ORrmtB2vB7mM3o9Fo82qeNVYMQA5r
 mNNgBx1sdlFBw103n2n2aYKzjdzazt5OZ25j/I6tlsPLBqDoyigom8KSKmi3cVoj9Rw2jl3H4bvc
 rtG6jc4ZY3+FwxqvEzJWu+edVWSlCuy2RmUkzIIOUxTeIFTog6f9OCsqXMfuMcQ14WjSj50OAGnu
 oUOHxGENWb1IWwsOq+O14XQbrxtjsVjHyZMnh5Pt8JsAPIQW57CHNIjfUQdJ2CAOD5w4cWIk0Ses
 la6/AONtluqaQDUhAAAAAElFTkSuQmCC
