## clipman 0.0.2-1

=== debian/changelog ===
clipman (0.0.2-1) stable; urgency=low

  altered storage table

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 19:43:44 +0000
