## clipman 0.0.3-1

=== debian/changelog ===
clipman (0.0.3-1) stable; urgency=low

  hide internal Protected column

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 20:06:39 +0000
