=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: clipman
 Architecture: armel
 Depends: 
-Description: ClipMan
+Description: ClipMan - Clipboard Manager
   This is a small Clipboard Manager for your Mobile. It stores all Text based stuff that appears in your Clipboard in a small Database. (only while this Application is running)
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
