## clipman 0.0.4-1

=== debian/changelog ===
clipman (0.0.4-1) stable; urgency=low

  several fixes and the possibility to delete single items

 -- Michael Muth <helex@ich.ms>  Wed, 11 May 2011 20:48:20 +0000
