## clipman 0.0.4-2

=== debian/changelog ===
clipman (0.0.4-2) stable; urgency=low

  several fixes and the possibility to delete single items

 -- Michael Muth <helex@ich.ms>  Sat, 28 May 2011 11:22:40 +0000
