## clipman 0.0.4-3

=== debian/changelog ===
clipman (0.0.4-3) stable; urgency=low

  several fixes and the possibility to delete single items

 -- Michael Muth <helex@ich.ms>  Sat, 28 May 2011 12:29:10 +0000
