=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: clipman
 Architecture: armel
-Depends: Libqt4-sql, Libqt4-core, Libqt4-gui
+Depends: libqt4-sql, libqt4-core, libqt4-gui
 Description: ClipMan - Clipboard Manager
   This is a small Clipboard Manager for your Mobile. It stores all Text based stuff that appears in your Clipboard in a small Database. (only while this Application is running)
 XSBC-Bugtracker: http://bugs.maemo.org
