## clipman 0.0.4-4

=== debian/changelog ===
clipman (0.0.4-4) stable; urgency=low

  several fixes and the possibility to delete single items, dependencies, bugtrackerlink

 -- Michael Muth <helex@ich.ms>  Mon, 30 May 2011 20:28:33 +0000
