## clipman 0.0.5-1

=== debian/changelog ===
clipman (0.0.5-1) stable; urgency=low

  icon

 -- Michael Muth <helex@ich.ms>  Mon, 30 May 2011 21:56:18 +0000
