## clipman 0.0.5-2

=== debian/changelog ===
clipman (0.0.5-2) stable; urgency=low

  icon

 -- Michael Muth <helex@ich.ms>  Mon, 30 May 2011 22:31:23 +0000
