=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: libqt4-sql, libqt4-core, libqt4-gui
 Description: ClipMan - Clipboard Manager
   This is a small Clipboard Manager for your Mobile. It stores all Text based stuff that appears in your Clipboard in a small Database. (only while this Application is running)
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72835
