## clipman 0.0.6-1

=== debian/changelog ===
clipman (0.0.6-1) stable; urgency=low

  possibility to write protect a clip - some prepartions regarding MeeGo

 -- Michael Muth <helex@ich.ms>  Fri, 24 Jun 2011 11:46:03 +0000
