## clipman 0.0.6-2

=== debian/changelog ===
clipman (0.0.6-2) stable; urgency=low

  possibility to write protect a clip - some prepartions regarding MeeGo

 -- Michael Muth <helex@ich.ms>  Fri, 24 Jun 2011 12:58:21 +0000
