## clipman 0.0.6-3

=== debian/changelog ===
clipman (0.0.6-3) stable; urgency=low

  possibility to write protect a clip - some prepartions regarding MeeGo

 -- Michael Muth <helex@ich.ms>  Fri, 24 Jun 2011 14:27:36 +0000
