=== debian/control ===
--- 
+++ 
@@ -11,3 +11,21 @@
 Description: ClipMan - Clipboard Manager
   This is a small Clipboard Manager for your Mobile. It stores all Text based stuff that appears in your Clipboard in a small Database. (only while this Application is running)
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72835
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2wUeEzQqsvrOmAAAAAlw
+ SFlzAAAewQAAHsEBw2lUUwAAAARnQU1BAACxjwv8YQUAAAMqSURBVHja7ZlPiBJRHMefYiomYuZB
+ LOwi1mELVzx4UyRwz7UnifAQUreO0clD1LHyttChJZAI1rxFHsTMQwejgTYS8SCeFvUgklJi0u83
+ OTI7/1Sct6MwX/j5xt+8ee/3eW9+zzejgSxQuVy+CkV9UT0FPYzFYi/XuF5RhmUqAcRzDASPq9Uq
+ 6fV6snXtdjuJx+PEaDSy1cH2AGCoKcAM4g0UdwaDAclms2QymUjWS6fTxOv14uExWIRm8CjjCnVT
+ YIzD4SAul0uygtls5oLHKbpJO3iUiTuAEb4IxY7E+cu877/wA2+TTqcjagz9MyHAHrSp1PcJAH5U
+ DQDECIKVFc7CAv81sNeL2gHAHYD4oRYAG3y/3587ptMpwXuek9PpZI030pIAw+GQdLtd2U7dbjfX
+ hnud4FGiHCgUCvMExZWECxrNYrGwfjkAm832f1RMplPXcYaAtVqNNJvNdeOWnAFWwWCQHSElBQIB
+ YrVaRX6Px8OWCMrBChUOh0/NsuoAPOG6zwh8F8De4yoktxLN9ADsp5AP7K1qkS8BwECCfRI6IfH2
+ iXi14gtXlwOJ666oHfwiAElBcEdQHNEIhgcbheIL9PVHdYAVA3kGRWT2lU0azBNejr2AOsKEwHvz
+ Bth3OLcLEH81AYDOL0HxSOgXJH9QoYnrYO/AbmsCwLU9Go1IsVhc+iKfz0dCoRD39RYMxGOYhada
+ ALAaj8eEYZiVrkEAXGrxtwP0BCC+AcQHqbqrbObOVK1Wi1QqFTzEHXMBIHxbBYAqlUqkXmefpcxg
+ XwHi/FYBoPL5PLfzxaXr89YA+P1+kkqlSDKZ5Lt3YRZe8R3Uk3hV4aqFwg2jzKbxLti9jQXAnWou
+ l5vvbDkZDAaSSCTwd+Qc379xAPgM0mg0JM9Fo1HRLnhjc2BZ6QBaSwfQWjqA1tIBtJYOoLW2HkBp
+ M1de8Hp8IySagXa7LfvvyyZKNAP4Bhn/B1tXuO2NRCJrt7MKwG/sNxaLUe+UFsB9MDWjx+fB/TMD
+ gJE/hOJQrYZnb6OpA2z9MqoDaK2tB6D+WgXfMGcyGWrt05yBE7AWhXaPKcZ89voHpFDZg+b71MIA
+ AAAASUVORK5CYII=
