## clipman 1.2.0%2Bgit20200218.39fd4fe

=== debian/changelog ===
clipman (1.2.0+git20200218.39fd4fe-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 11:41:17 +1000

clipman (1.2.0+git20200218.39fd4fe-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 12:26:52 +1000

clipman (1.2.0+git20200218.39fd4fe-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:01:38 +0530

clipman (1.2.0+git20200218.39fd4fe-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:26 +1200

clipman (1.2.0+git20200218.39fd4fe-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:29:30 +0100

clipman (1.2.0+git20200218.39fd4fe-1) unstable; urgency=medium

  * New upstream version.
  * Install man page.

 -- Alexandre Viau <aviau@debian.org>  Tue, 18 Feb 2020 14:45:52 -0500

clipman (1.2.0+git20200212.d898c27-2) unstable; urgency=medium

  * Depend on wl-clipboard.

 -- Alexandre Viau <aviau@debian.org>  Tue, 18 Feb 2020 13:41:46 -0500

clipman (1.2.0+git20200212.d898c27-1) unstable; urgency=medium

  * Initial release (Closes: #951599)

 -- Alexandre Viau <aviau@debian.org>  Tue, 18 Feb 2020 13:22:51 -0500
