## clipman 1.2.0+git20200218.39fd4fe

=== debian/changelog ===
clipman (1.2.0+git20200218.39fd4fe-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:39:47 +0000
