=== debian/control ===
Source: clipman
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-gopkg-alecthomas-kingpin.v2-dev
Standards-Version: 4.2.1
Homepage: https://github.com/yory8/clipman
Vcs-Browser: https://salsa.debian.org/go-team/packages/clipman
Vcs-Git: https://salsa.debian.org/go-team/packages/clipman.git
XS-Go-Import-Path: github.com/yory8/clipman
Testsuite: autopkgtest-pkg-go

Package: clipman
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         wl-clipboard
Description: simple clipboard manager for Wayland
 Clipman is a basic clipboard manager for Wayland, with support for
 persisting copy buffers after an application exits.
